{
	"name": "circle-of-bosses",
	"version": "1.0.0",
	"label": "0 A.D. C.O.B. map",
	"url": "https://git.eurobytes.eu/imri/Circle_Of_Bosses",
	"description": "A Circle of bosses against nature",
	"dependencies": ["0ad>=0.0.26"],
	"type": "maps"
}
